/* clearfix */

.clearfix:after {
	content: url(../images/pixel.gif);
	display: block;
	clear: both;
	height: 0;
}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}



/* common */

.wrapper1 {
	clear: both;
	margin-top: 20px;
	display: block;
}

.txtRight {
	text-align: right;
}
.txtCenter {
	text-align: center;
}
.txtLeft {
	text-align: left;
}
.tx_s {
	font-size: 86%;
}
.nowrap {
	white-space: nowrap;
}
.none {
	display: none;
}
ul.linkList, ul.linkList ul {
	padding: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 0px;
	list-style-type: none;
}
ul.linkList ul {
	margin-top: 0px;
}

ul.linkList li {
	background-image: url(../images/mark_01.gif);
	background-repeat: no-repeat;
	background-position: 10px 7px;
	padding-left: 25px;
}





/* float */

.floatLeft {
	float: left;
	margin-right: 15px;
}

.floatRight {
	float: right;
	margin-left: 15px;
}

.floatC4L1m {
	width: 160px;
	float: left;
	margin-right: 20px;
}
.floatC4R1 {
	width: 160px;
	float: right;
}
.floatC4R1m {
	width: 160px;
	float: right;
	margin-left: 20px;
}
.floatC4L3 {
	float: left;
	width: 520px;
}
.floatC4L3m {
	float: left;
	width: 520px;
	margin-right: 20px;
}
.floatC4R3 {
	float: right;
	width: 520px;
}
.floatL3 {
	width: 220px;
	float: left;
}

.floatL3m {
	width: 220px;
	float: left;
	margin-right: 20px;
}
.floatR6 {
	width: 460px;
	float: right;
}
.floatR3m {
	width: 220px;
	float: right;
	margin-left: 20px;
}
.floatR4m {
	width: 300px;
	float: right;
	margin-left: 20px;
}
.floatC2R1m {
	width: 340px;
	float: right;
	margin-left: 20px;
}
.floatL6 {
	width: 460px;
	float: left;
}
.floatC2L1m {
	width: 340px;
	float: left;
	margin-right: 20px;
}
.floatC2R1 {
	width: 340px;
	float: right;
}




/* */

#mainContent h1 {
	border-top-width: 2px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #2566A9;
	border-bottom-color: #2566A9;
	margin-top: 0px;
	line-height: 120%;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	color: #205891;
	font-size: 120%;
	background-image: url(../images/bg_h1.gif);
	background-repeat: repeat-x;
	font-weight: bold;
}
#mainContent h1 strong {
	display: block;
	font-size: 80%;
}
#mainContent h2, #topMain h2  {
	background-repeat: no-repeat;
	background-image: url(../images/bg_h2.gif);
	height: 37px;
	line-height: 37px;
	vertical-align: middle;
	padding-left: 25px;
	color: #003366;
}
#mainContent h2 {
	clear: both;
	margin-top: 40px;
}
#mainContent #sitemap h2 {
	color: #285C97;
	background-image: none;
	vertical-align: middle;
	height: auto;
	line-height: normal;
	margin-top: 15px;
	margin-bottom: 0px;
	font-weight: normal;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #2566A9;
	padding: 7px;
	background-color: #F7F7F7;
}

#mainContent h3 {
	color: #285C97;
	padding-left: 7px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #4A88CE;
}

#mainContent table {

}
#mainContent table.layout,
#mainContent table.layout th,
#mainContent table.layout td {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	vertical-align: top;
	margin: 0px;
}

/* product Index */
#proIndex {
	margin-top: 20px;
}


#proIndex .block {
	width: 330px;
	float: left;
	margin-top: 20px;
	margin-bottom: 20px;
}
#proIndex .blockLast {
	width: 330px;
	float: right;
	margin-top: 20px;
	margin-bottom: 20px;
}
#proIndex p.photo    {
	float: right;
	width: 140px;
	margin-bottom: 5px;
	margin-left: 5px;
}
#proIndex h2                   {
	background-image: url(../images/mark_01.gif);
	clear: none;
	line-height: normal;
	margin-top: 10px;
	margin-bottom: 0px;
	background-repeat: no-repeat;
	background-position: 0px 4px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	height: auto;
}
#proIndex p             {
	margin-top: 10px;
}
dl.point, dl.point2 {
}
dl.point dt {
	margin-top: 20px;
	padding-bottom: 3px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	font-weight: bold;
	padding-left: 17px;
	background-image: url(../images/marker_point.gif);
	background-repeat: no-repeat;
	background-position: 0px 1px;
	line-height: normal;
}
dl.point2 dt {
	margin-top: 20px;
	padding-bottom: 3px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	font-weight: bold;
	line-height: normal;
	color: #009900;
	padding-left: 3px;
}

dl.point dd, dl.point2 dd {
	margin-left: 2px;
	margin-top: 10px;
}
ul.point {
	list-style-type: none;
	margin-left: 0px;
	padding-left: 0px;
}
ul.point li {
	padding-bottom: 3px;
	padding-left: 20px;
	background-image: url(../images/marker_point.gif);
	background-repeat: no-repeat;
	background-position: 3px 3px;
	margin-top: 5px;
}

/* ------------------------
   table style
------------------------ */

.basic1 caption,
.map caption {
	color: #FFFFFF;
	background-color: #003366;
	padding: 5px;
}

table.basic1, table.basic1 th, table.basic1 td,
table.map, table.map th, table.map td {
	border-collapse: collapse;
	border: 1px solid #7C8CA7;
}
table.basic1,
table.map {
	margin-top: 20px;
	width: 100%;
}
table.basic1 th, table.basic1 td,
table.map th, table.map td {
	padding: 5px 10px;
	border-collapse: collapse;
}
table.basic1 th {
	background-color: #E1F0FF;
	width: 20%;
}
table.map th {
	background-color: #E1F0FF;
	white-space: nowrap;
}
.basic1 table.layout,
.basic1 table.layout th,
.basic1 table.layout td {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	vertical-align: top;
	margin: 0px;
	padding: 1px;
}
.map table.layout,
.map table.layout th,
.map table.layout td {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	vertical-align: top;
	margin: 0px;
	padding: 1px;
}



/* IR */

table.fileIndex {
	width: 100%;
	margin-top: 10px;
}
table.fileIndex th, table.fileIndex td {
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-bottom-color: #999999;
	padding-top: 7px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 5px;
}
table.fileIndex th {
	text-align: left;
	vertical-align: top;
}
table.fileIndex td {
}
td.pdfField {
	width: 120px;
}

/* products */

table.kikaku,
table.bussei {
	width: 100%;
	margin-top: 20px;
}
table.kikaku, table.kikaku th, table.kikaku td,
table.bussei, table.bussei th, table.bussei td {
	border-collapse: collapse;
	border: 1px solid #999999;
}
table.kikaku caption,
table.bussei caption {
	color: #FFFFFF;
	background-color: #0099CC;
	padding: 5px;
}
table.kikaku th,
table.bussei th {
	background-color: #F2F2F2;
	text-align: center;
}
table.kikaku th, table.kikaku td,
table.bussei th, table.bussei td {
	padding: 5px;
}
table.bussei th, table.bussei td {
	font-size: 86%;
	text-align: center;
}


/* contact */

table.tel {
}
table.tel, table.tel   th, table.tel   td{
	border-collapse: collapse;
	border: 1px solid #7C8CA7;
}
table.tel  th, table.tel  td{
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 5px;
	padding-left: 5px;
}
table.tel  th {
	width: 140px;
	text-align: left;
	background-color: #E1F0FF;
}
#form1 .basic1 th {
	white-space: nowrap;
	width: auto;
}
.must {
	background-color: #FFE8F7;
}




.bgcolor01 {
	background-color: #FFFFCC;
}

ul#sitemap  {
	padding: 0px;
	list-style-type: none;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

/* top page */

#topNews table {
	margin-top: 20px;
	width: 100%;
	border-collapse: collapse;
}

#topNews table th, #topNews table td {
	padding: 4px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-collapse: collapse;
	vertical-align: top;
	border-bottom-width: 1px;
	font-size: small;
}
.newsDate {
	background-color: #F2F2F2;
	width: 20%;
	text-align: center;
	border-bottom-color: #FFFFFF;
}
.newsCate {
	width: 15%;
	border-bottom-color: #CCCCCC;
	text-align: center;
}
.newsTitle {
	border-bottom-color: #CCCCCC;
}

/* note */
.note {
	background-image: url(../images/bg_note.gif);
	padding: 5px;
	margin-top: 20px;
}
.noteInner {
	background-color: #FFFFFF;
	padding: 7px;
}
.noteInner h3 {
	margin-top: 20px;
}
.noteInner p {
	margin-top: 10px;
}
.blockC43 {
	width: 520px;
}
.note2 {
	padding: 5px;
	margin-top: 20px;
	background-color: #F7F7F7;
}
ul.notes {
	padding-left: 20px;
	margin: 0px;
}
ul.notes  li, ul.notes2 li  {
	margin-top: 0px;
	font-size: small;
}
ul.notes2 {
	padding-left: 20px;
	margin: 0px;
	list-style-image: url(../images/marker_notes2.gif);
}
